<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/hostTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/label_host"
        android:textAppearance="?android:attr/textAppearanceMedium" >
    </TextView>

    <EditText
        android:id="@+id/edit_host"
        android:textColor="#F6CDCD"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >
    </EditText>

    <TextView
        android:id="@+id/portTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/label_port"
        android:textAppearance="?android:attr/textAppearanceMedium" >
    </TextView>

    <EditText
        android:id="@+id/edit_port"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#F6CDCD"
        android:inputType="number" >
    </EditText>

    <TextView
        android:id="@+id/TextView01"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/label_category"
        android:textAppearance="?android:attr/textAppearanceMedium" />

    <Spinner
        android:id="@+id/spinner_category"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:entries="@array/category_array" />

    <Button
        android:id="@+id/button_use"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/button_use" >
    </Button>

</LinearLayout>